@font-face {
	font-family: "Pixel Operator";
	src: url('PixelOperatorMonoHB.ttf') format("truetype");
	font-weight: normal;
	font-style: normal; 
}

html, body {
	color: white;
	background-image: url('backgroundmain.gif');
	background-image: no-repeat;
	background-position: center;
	background-size: cover; 
	background-attachment: fixed;
	font-family: "Pixel Operator", "Courier New", monospace;
	-webkit-font-smoothing: none;
   -moz-osx-font-smoothing: grayscale;
   font-smooth: never;
   text-rendering: optimizeSpeed; 
	margin: 0; 
	padding: 0; 
	min-height: 100vh;
	
}

.title {
	font-size: 48px;
	text-align: center;
}

.landing {
	display: flex; 
	justify-content: center;
	gap: 30px;
	font-size: 48px
	text-color: white;
	
}

a {
	text-decoration: none;
	text-color: white;
	color: white;
	font-size: 32px;
}

a:hover {
	text-decoration: underline
}

img {
	position: right;	
	margin-bottom: 20px;
}

.angelsheaven {
	position: center;
}

h2 {
	margin-bottom: 0px;
	position: center;

}

.infomation {
	margin-top: 100px;
	font-size: 25px;
}

.news {
	width: 450px;
	height: 650px;
	border: 5px solid white; 
	padding: 20px;
	background-color: black;
	border-spacing: 20px;
	
}



.enter {
	margin-left: 260px;
}

.mainpage, eyepage {
	border: 10px solid grey; 
	padding: 30px; 
	width: 850px; 
	height: 950px;
	background-color: white;
	color: black;
	border-spacing: 20px;
	margin-left: 70px;
	box-sizing: border-box; 
}

h1 {
	text-align: center; 
	margin-bottom: -10px;
}

p {
	font-size: 25px;
}

.wikilist {
	border: 5px solid grey; 
	width: 250px; 
	height: 450px; 
	background-color: white; 
	border-spacing: 20px; 
	margin-left: auto;
	box-sizing: border-box; 
	
} 

details {
	color: black;
}

eyepage {
	background-image: url('eyepage.png')
}

summary {
	font-size: 28px;
}